#define IDD_DIALOG                      101
//Microsoft Developer Studio generated resource script.
//

//

IDD_DIALOG DIALOG DISCARDABLE  0, 0, 372, 297
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Dialog"
FONT 8, "MS Sans Serif"
BEGIN
END

